.block-video .theme-video-media__poster {
  background-color: rgb(var(--color-background));
}

.block-video .theme-video-media--empty {
  width: 100%;
  height: unset;
}

.block-video .video-title {
  color: rgb(var(--color-text));
  margin: 10px 10px 10px 10px;
}

.block-video .video-info {
  color: rgb(var(--color-light-text));
  margin: 10px 10px 10px 10px;
}

@media (max-width: 959px) {
  .block-video .theme-video-media--empty {
    height: unset;
  }
}